/**
 *    Main settings (layout etc.)
 */

@font-face {
    font-family: 'tit750';
    src: url('fonts/titilliummaps26l001-webfont.eot');
    src: url('fonts/titilliummaps26l001-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliummaps26l001-webfont.woff') format('woff'),
         url('fonts/titilliummaps26l001-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tit500';
    src: url('fonts/titilliummaps26l002-webfont.eot');
    src: url('fonts/titilliummaps26l002-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliummaps26l002-webfont.woff') format('woff'),
         url('fonts/titilliummaps26l002-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tit250';
    src: url('fonts/titilliummaps26l003-webfont.eot');
    src: url('fonts/titilliummaps26l003-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliummaps26l003-webfont.woff') format('woff'),
         url('fonts/titilliummaps26l003-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

 
body {
    /*background-image: url('../images/bg.jpg');*/
    background-repeat: no-repeat;
    background-position: center top;
    background-color: white;
    font-family: "tit500", Arial, Tahoma, Verdana, serif, sans-serif;
    font-size: 12px; color: black;
    line-height: normal; margin: 0; padding: 0; text-align: left;
}

a { text-decoration: none; font-weight: normal; color: #004490; }
a:hover { text-decoration: none; }
h1, h2, h3, h4, h5 { line-height: normal; margin: 0; padding: 0; font-weight: normal; }

/* reset */
div, a, textarea, el, p, span, tr, td, table, img, input, form, ul, li { border: 0; margin: 0; padding: 0; outline-style: none; outline-width: 0; }
table { border-collapse: collapse; border-spacing: 0 }

.clear { float: none  !important; clear: both !important; height: 0px !important; width: 0px !important; padding: 0 !important; margin: 0 !important; overflow: hidden !important; font-size: 1px !important; display: block !important; }
.fright { float: right; }
.fleft { float: left; }
.mr-20px { margin-right: 20px; }
.ml-20px { margin-left: 20px; }
.hidden-img { display: none; height: 0; width: 0; overflow: hidden; }
.valg-t { vertical-align: top; }
.pos-rel { position: relative; }

.highlight { background-color: #ffff85; }

/* IE-7 z-index bugs corrections */
.ie7-zi-0 { z-index: 0; position: relative; top: 0px; left: 0px; }
.ie7-zi-1 { z-index: 1; position: relative; top: 0px; left: 0px; }
.ie7-zi-2 { z-index: 2; position: relative; top: 0px; left: 0px; }
.ie7-zi-3 { z-index: 3; position: relative; top: 0px; left: 0px; }
.ie7-zi-4 { z-index: 4; position: relative; top: 0px; left: 0px; }
.ie7-zi-5 { z-index: 5; position: relative; top: 0px; left: 0px; }
.ie7-abs-fix { position: relative; top: 0; left: 0; height: 0px; overflow: hidden; }


.wraper { width: 100%; min-width: 1001px; overflow: hidden; background-color: #ececec; }
.wraper-center { width: 1001px; margin: 0 auto; }

.flash { position: fixed; top: 0; width: 100%; height: 40px; color: #fff; text-align: center; padding-top: 20px; z-index: 12000; font-family: Arial, sans-serif; font-size: 16px; }
.flash.error { background: #ff6b62; border: 1px solid red; }
.flash.notice { background: #68d453; border: 1px solid #39d13e; }

.foot-wraper { width: 100%; min-width: 1001px; overflow: hidden; background-color: white; }
.foot-wraper-center { width: 1001px; margin: 0 auto; }



/**
 *  Top 
 */
 
.top-cont { height: 112px; }

.top-logo { float: left; padding: 42px 25px 0 30px; }
.top-lang { float: left; padding: 42px 0 0 0; }
.top-menu { float: right; padding: 42px 0 0 0; }

.logo { display: block; width: 133px; height: 26px; }
.logo a { display: block; width: 133px; height: 26px; background: url('../images/logo.png') no-repeat left top; overflow: hidden; text-indent: -99999px; }

.top-lang ul { display: block; list-style: none; height: 25px; }
.top-lang ul li { display: block; float: left; height: 25px; }
.top-lang ul li a { display: block; height: 25px; background-image: none; padding-left: 0px; }
.top-lang ul li a span { display: block; padding: 8px 5px 0 5px; font-size: 11px; line-height: 11px; color: black; text-transform: uppercase; }
.top-lang ul li.active a span, .top-lang ul li:hover a span { color: #004490; }

.top-menu ul { display: block; list-style: none; height: 25px; }
.top-menu ul li { display: block; float: left; height: 25px; padding: 0 3px; }
.top-menu ul li a { display: block; height: 25px; }
.top-menu ul li a span { display: block; padding: 5px 7px 0 7px; font-size: 15px; line-height: 15px; color: black; text-transform: uppercase; letter-spacing: -0.08em; }

.top-menu ul li a.active { background-color: #004490; }
.top-menu ul li a:hover { background-color: #004490; }
.top-menu ul li a.active span { color: white; }
.top-menu ul li a:hover span { color: white; }

/**
 *  Foot
 */
 
.foot-content { width: 748px; float: left; }
.foot-partners { background-color: #f2f2f2; border-top: 1px solid #e1e1e1; border-bottom: #ededed 1px solid; border-right: #ededed 1px solid; padding: 15px 30px; min-height: 80px; }
.foot-partners table { width: 100%; height: 80px; }
.foot-partners table td { text-align: center; vertical-align: middle; font-size: 18px; line-height: 18px; }
.foot-partners table td img { display: block; margin: 0px auto; padding: 0; }
.foot-address { float: left; padding: 45px 0 40px 30px; line-height: 20px; color: #7b7b7b; }
.foot-address a { color: #004490; font-family: 'tit750'; }
.foot-copy { float: right; padding: 45px 0 40px 0; line-height: 20px; color: #7b7b7b;text-align:right; }
.foot-copy a { color: #7b7b7b; font-family: 'tit750'; }

.foot-right { width: 211px; float: left; border-top: 1px solid #ececec; background-color: #ececec; min-height: 80px; padding: 10px 20px; border-bottom: #ededed 1px solid; }
.foot-right table { width: 100%; height: 80px; }
.foot-right table td { text-align: center; vertical-align: middle; font-size: 18px; line-height: 18px; }
.foot-right table td img { display: block; margin: 0px; padding: 0; }

.mobile-switch-off { padding: 15px 0 0 0; display: none; }
.mobile-switch-on { padding: 15px 0 0 0; display: none; }


/**
 *  Main page
 */
 
 
.mainpage-slider { width: 748px; height: 429px; float: left; position: relative; background-color: #d4d4d4; }
#mainpage-slides-db { width: 0px; height: 0px; overflow: hidden; }
#mainpage-slider-content { width: 748px; height: 429px; position: relative; overflow: hidden; display: none; }
#mainpage-slider-content div.txt { width: 250px; height: 429px; position: absolute; top: 0px; left: 0px; box-shadow: #888 1px 1px 1px; background: url('../images/main-page-txt-bg.png') repeat left top; }
#mainpage-slider-content div.txt .padd { padding: 30px; line-height: 20px; }
#mainpage-slider-content div.txt .padd b { font-weight: normal; font-family: 'tit750'; }
#mainpage-slider-content img.small { display: block; position: absolute; top: 0px; left: 0px; }
#mainpage-slider-content img.big { display: block; position: absolute; top: 0px; left: 0px; }
#mainpage-slider-ajax { display: block; position: absolute; top: 190px; left: 360px; }
#mainpage-slider-move-icon { display: block; display: none; position: absolute; top: 160px; left: 340px; }
#mainpage-slider-mouse-events { width: 748px; height: 429px; position: absolute; top: 0px; left: 0px; background: url('../images/transparent.png') repeat left top; }

.right-menu-cont { background-color: white; border-right: #dbdbdb 1px solid; float: left; width: 251px; border-bottom: 1px solid #dbdbdb; min-height: 232px; }
.right-menu-cont-on-mainpage { min-height: 429px !important; border-bottom: 0px !important; }

.right-menu-cont div.padd { padding: 30px 0 15px 15px; }
.right-menu-cont div.padd h2 { display: block; padding: 0 0 20px 15px; font-size: 25px; line-height: 25px; letter-spacing: -0.07em; font-weight: normal; }

.right-menu { display: block; list-style: none; }
.right-menu li { display: block; }
.right-menu li a { display: block; border-bottom: 1px solid #e5e5e5; background-color: white; }
.right-menu li a span { display: block; padding: 15px; font-size: 16px; line-height: 16px; color: black; letter-spacing: -0.07em; font-family: 'tit250'; }

.right-menu li a.active { background-color: #004490; border-bottom: 1px solid #004490; }
.right-menu li a:hover { background-color: #004490; border-bottom: 1px solid #004490; }
.right-menu li a.active span { color: white; }
.right-menu li a:hover span { color: white; }

.right-menu li ul { padding: 0 0 0 20px; background-color: #ececec; }



/**
 *  Page
 */
 
.page-container { width: 748px; float: left; position: relative; }
.page-header { width: 748px; height: 233px; }
.page-header img { display: block; width: 748px; height: 233px; }

.page-css { background-color: white; position: relative; border-right: 1px solid #dbdbdb; min-height: 1000px; }
.page-css .padd { padding: 45px 85px 80px 85px; }

.page-css h2 { display: block; color: #004490; font-size: 51px; line-height: 51px; font-family: 'tit250'; font-weight: normal; padding: 0 0 15px 0; text-transform: uppercase; }
.page-css h3 { display: block; color: #004490; font-size: 41px; line-height: 41px; font-family: 'tit250'; font-weight: normal; padding: 0 0 15px 0; text-transform: uppercase; }
.page-css h4 { display: block; color: #004490; font-size: 31px; line-height: 31px; font-family: 'tit250'; font-weight: normal; padding: 0 0 10px 0; text-transform: uppercase; }
.page-css h5 { display: block; color: #004490; font-size: 21px; line-height: 21px; font-family: 'tit250'; font-weight: normal; padding: 0 0 10px 0; text-transform: uppercase; }

.page-formated p { display: block; padding: 0 0 25px 0; font-size: 13px; line-height: 20px; color: black; font-family: 'tit250'; }
.page-formated p b, .page-css p strong  { font-weight: normal; font-family: 'tit750'; }

.page-formated ul { display: block; list-style: none; padding: 0 0 25px 0; }
.page-formated ul li { display: block; padding: 0 0 5px 0; font-size: 13px; line-height: 20px; color: black; font-family: 'tit250'; padding: 0 0 0 15px; background: url('../images/li-dot.png') no-repeat 2px 8px; }
.page-formated ul li ul { padding: 0 0 0 25px; }

.page-formated table { width: 100%; border-bottom: 1px solid #d9e3ee; margin-bottom: 25px; }
.page-formated table tr { border-top: 1px solid #d9e3ee; }
.page-formated table td { font-size: 16px; line-height: 22px; color: black; font-family: 'tit750'; text-align: left; vertical-align: middle; }
.page-formated table td b, .page table td strong { font-weight: normal; color: #004490; }
.page-formated table td img { display: block; }

.page-formated table td p { font-size: 16px; line-height: 22px; color: black; font-family: 'tit750'; text-align: left; vertical-align: middle; }
.page-formated table td p b, .page-css table td p strong { font-weight: normal; color: #004490; }

.scroll-up { position: absolute; bottom: 0px; right: -84px; width: 84px; height: 84px; display: block; background-color: #004490; }
.scroll-up span.i { display: block; width: 9px; height: 9px; background: url('../images/scroll-up.png') no-repeat 0px 20px; padding: 20px 0 0 0; margin: 0 auto; }
.scroll-up span.t { display: block; font-size: 15px; line-height: 15px; text-transform: uppercase; color: white; display: block; text-align: center; padding: 21px 0 0 0; }
.scroll-up:hover { background-color: #1054a0; }

.page-tabs { display: block; list-style: none; border-bottom: 1px solid #b0c5dd; margin-bottom: 30px; }
.page-tabs li { display: block; float: left; height: 25px; padding: 1px 1px 0 0; position: relative; top: 1px; }
.page-tabs li a { display: block; height: 25px; }
.page-tabs li a span { display: block; padding: 5px 7px 0 7px; font-size: 15px; line-height: 15px; color: black; text-transform: uppercase; }

.page-tabs li a.active { background-color: #004490; }
.page-tabs li a:hover { background-color: #004490; }
.page-tabs li a.active span { color: white; }
.page-tabs li a:hover span { color: white; }

.right-side-content { float: left; width: 251px; }
.right-side-foot { padding: 15px 20px; }
.right-side-foot table { width: 100%; height: 80px; }
.right-side-foot table td { text-align: center; vertical-align: middle; font-size: 18px; line-height: 18px; }

.right-side-txt h3 { color: #212121; font-size: 16px; line-height: 16px; font-family: 'tit750'; display: block; padding: 0 0 20px 0; }
.right-side-txt { border-top: 1px solid white; margin-left: 15px; padding: 35px 15px 10px 10px; font-size: 13px; line-height: 20px; color: #999999; font-family: 'tit750'; }
.right-side-txt p { display: block; padding: 0 0 15px 0; }
.right-side-txt strong, .right-side-txt b { font-family: 'tit250'; font-size: 20px; color: #004490; font-weight: normal; }

.wpcf7-form {  }
.wpcf7-form input { display: block; background-color: #f5f5f5; border-top: 1px solid #e4e4e4; padding: 7px 12px; width: 87%; font-family: 'tit250'; color: #000000; font-size: 16px; line-height: 16px; }
.wpcf7-form input:hover { background-color: #e5e5e5; }
.wpcf7-form input.error { background-color: #f6e2e2 !important; }

.wpcf7-form textarea { display: block; min-height: 100px; background-color: #f5f5f5; border-top: 1px solid #e4e4e4; padding: 7px 12px; width: 87%; font-family: 'tit250'; color: #000000; font-size: 16px; line-height: 20px; }
.wpcf7-form textarea:hover { background-color: #e5e5e5; }
.wpcf7-form textarea.error { background-color: #f6e2e2 !important; }

.wpcf7-form input[type=submit] { display: block; cursor: pointer; background-color: #004490; padding: 10px 13px 10px 13px; font-size: 16px; line-height: 16px; color: white; text-transform: uppercase; font-family: 'tit750'; }
.wpcf7-form input[type=submit]:hover { background-color: #1054a0; }

div.wpcf7-response-output { margin: 0 !important; }


/**
 *  Contact
 */
 
.contact-col01 { width: 332px; float: left; min-height: 570px; border-right: 1px solid #dbdbdb; background-color: white; position: relative; }
.contact-col02 { width: 332px; float: left; min-height: 570px; border-right: 1px solid #dbdbdb; }
.contact-col03 { width: 332px; float: left; min-height: 570px; border-right: 1px solid #dbdbdb; background-color: white; position: relative; }

.contact-col01 h2 { color: #004490; font-size: 32px; line-height: 32px; display: block; font-family: 'tit250'; padding: 35px 40px; border-bottom: 1px solid #d9e3ee; text-transform: uppercase; font-weight: normal; }
.contact-col01 .padd { padding: 30px 40px 250px 40px; }
.contact-col01 .padd p { display: block; }
.contact-col01 .padd p { font-size: 16px; line-height: 22px; font-family: 'tit750'; color: black; }
.contact-col01 .padd p b, .contact-col01 .padd p strong { font-weight: normal; color: #004490; font-size: 20px; }
.contact-col01 .padd p a { color: #004490; }
.contact-col01 .images { position: absolute; width: 332px; height: 237px; bottom: 0px; left: 0px; }
.contact-col01 .images img { width: 332px; height: 237px; display: block; }

.contact-col03 h2 { color: #004490; font-size: 32px; line-height: 32px; display: block; font-family: 'tit250'; padding: 35px 40px; border-bottom: 1px solid #d9e3ee; text-transform: uppercase; font-weight: normal; }
.contact-col03 .contact-form { padding: 30px 40px 20px 40px; }
.contact-col03 .contact-form .f-row { padding: 0 0 20px 0; }


/**
 * ---------------------------- mobile version ---------------------------------
 */

.mobile { width: 322px; }
.mobile .wraper { min-width: 322px; max-width: 322px; width: 322px; }
.mobile .wraper-center { width: 322px; }
.mobile .foot-wraper { min-width: 322px; max-width: 322px; width: 322px; }
.mobile .foot-wraper-center { width: 322px; }
 
.mobile .top-cont { height: auto; }
.mobile .top-logo { float: none; padding: 30px 0; }
.mobile .top-logo h1 { margin: 0 auto; }

.mobile .top-menu-mobile-bar { width: 262px; height: 38px; background-color: #014490; margin: 0 auto; }
.mobile .top-menu-mobile-bar .oki-button-blue-light img { vertical-align: middle; }
.mobile .top-menu-mobile-bar .oki-button-blue-light img.u { display: none; }
.mobile .top-menu-mobile-bar .oki-button-blue-light img.d { display: inline; }
.mobile .top-menu-mobile-bar .oki-button-blue-light.active img.u { display: inline; }
.mobile .top-menu-mobile-bar .oki-button-blue-light.active img.d { display: none; }

.mobile .top-menu { float: none; padding: 0 0 30px 0; width: 262px; margin: 0 auto; }
.mobile .top-menu ul { height: auto; padding: 2px 0 0 0; display: none; }
.mobile .top-menu ul li { float: none; padding: 0 0 1px 0; }
.mobile .top-menu ul li a span { text-align: center; }

.mobile .top-lang { float: none; width: 322px; margin: 0 auto; padding: 20px 0; background-color: white; border-bottom: 1px solid #dfdfdf; }
.mobile .top-lang ul { padding-left: 90px; }

.mobile .right-menu-cont { display: none; }

.mobile .mainpage-slider { float: none; width: 322px; height: auto; margin: 0 auto; }
.mobile #mainpage-slider-content { overflow: visible; width: 322px; height: auto; }
.mobile #mainpage-slider-content img.big { position: static; display: none !important; opacity: 0.0 !important; filter: alpha(opacity = 0); }
.mobile #mainpage-slider-content img.small { position: static; display: block !important; opacity: 1.0 !important; filter: alpha(opacity = 100); width: 322px; height: 185px; }
.mobile #mainpage-slider-content div.txt { background: white; background-image: none; position: static; width: auto; height: auto; box-shadow: none; }

.mobile #mainpage-slider-ajax { display: none; opacity: 0.0 !important; }
.mobile #mainpage-slider-move-icon { display: none; opacity: 0.0 !important; }
.mobile #mainpage-slider-mouse-events { display: none; }

.mobile .foot-content { width: 322px; float: none; margin: 0 auto; }
.mobile .foot-partners { border-right: 0px; border-top: 0px; border-bottom: 1px solid #dfdfdf; }
.mobile .foot-right { float: none; margin: 0 auto; width: 252px; padding: 15px 35px; background-color: #f2f2f2; border-top-color: #dfdfdf; border-bottom-color: #dfdfdf; }

.mobile .foot-address { float: none; padding: 30px 30px 30px 30px; text-align: center; }
.mobile .foot-copy { float: none; padding: 0px 30px 30px 30px; text-align: center; }


.mobile .page-container { float: none; width: 322px; margin: 0 auto; }
.mobile .right-side-content { float: none; width: 322px; margin: 0 auto; }
.mobile .page-header { width: 322px; height: 100px; }
.mobile .page-header img { width: 322px; height: 100px; }
.mobile .scroll-up { display: none; }
.mobile .page-css { border-right-width: 0px; min-height: auto;  }
.mobile .page-css .padd { padding: 25px; }
.mobile .page-formated p { font-size: 12px; line-height: 18px; }
.mobile .page-css h2 { font-size: 30px; line-height: 30px; }
.mobile .page-formated ul li { font-size: 12px; }
.mobile .page-formated table td { font-size: 12px; line-height: 17px; padding: 5px 3px; }
.mobile .page-formated table td img { width: 120px; }


.mobile .contact-col01 { float: none; margin: 0 auto; width: 322px; border-right-width: 0px; }
.mobile .contact-col01 .images { width: 322px; height: 230px; }
.mobile .contact-col01 .images img { width: 322px; height: 230px; }
.mobile .contact-col02 { float: none; margin: 0 auto; width: 322px; border-right-width: 0px; height: 220px; min-height: auto; }
.mobile .contact-col03 { float: none; margin: 0 auto; width: 322px; border-right-width: 0px; }

.mobile .contact-col01 h2 { font-size: 30px; line-height: 30px; }
.mobile .contact-col03 h2 { font-size: 30px; line-height: 30px; }

.mobile .mobile-switch-off { display: block; }
#cookies-info {display: none; padding: 5px 10px 10px 10px;}